/* =====================================
   ALERT BOX
===================================== */

.alert{

    padding:16px 18px;

    border-radius:16px;

    margin-bottom:18px;

    font-size:14px;

    border:1px solid transparent;

}


/* SUCCESS */

.alert-success{

    background:#ecfdf5;

    color:#065f46;

    border-color:#a7f3d0;

}


/* ERROR */

.alert-danger{

    background:#fef2f2;

    color:#991b1b;

    border-color:#fecaca;

}


/* WARNING */

.alert-warning{

    background:#fffbeb;

    color:#92400e;

    border-color:#fde68a;

}


/* INFO */

.alert-info{

    background:#eff6ff;

    color:#1e40af;

    border-color:#bfdbfe;

}